<button class (click)="open()">
    <mat-card class="scaleEffect expand">
        <mat-card-title class="title"> {{name}} </mat-card-title>
        <div class="greyLine"></div>
        <p class="description"> {{description}} </p>
    </mat-card>

</button>